IBM WebSphere Application Server Administrative Console Unspecified Issue

2005-12-16T08:30:11
ID OSVDB:25419
Type osvdb
Reporter OSVDB
Modified 2005-12-16T08:30:11

Description

Solution Description

Upgrade to version 5.1.1.8 or higher, as it has been reported to fix this vulnerability. In addition, IBM has released a patch (Cumulative Fix 8) for some older versions.

References:

Vendor Specific News/Changelog Entry: http://www-1.ibm.com/support/docview.wss?uid=swg27006879 Keyword: PK10107